---

Debian Is Dropping Support for VLC Media Player, Mediawiki for Wheezy LTS

There are numerous other applications that aren’t supported anymore for Debian 7 users, so if you rely on those packages the Debian LTS team recommends that you upgrade to the latest stable release of the operating system, Debian GNU/Linux 8 “Jessie” as soon as possible.